<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1245m000" xml:lang="de">
   <Header>
      <Title>Geleistete Einheiten pro Anlage erfassen (tffam1245m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm erfassen oder verändern Sie die aktuellen Einheiten für <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">Bewertungsbereiche</Link>, die nach <Link href="/baanerp/tf/glossary/glossary#000178" role="glossary">Leistungsabschreibung</Link> abgeschrieben werden. Sie müssen die Einheiten vor dem Ausführen der <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">Abschreibung</Link> für jeden Bewertungsbereich erfassen, der die Nutzungsdauer in Einheiten registriert. Die Anzahl der von Ihnen eingegebenen Einheiten ist die neue kumulative Gesamtsumme von Einheiten, die bis zum aktuellen Datum verbraucht wurden. LN verwendet diese Zahl zur Bestimmung der seit der letzten Abschreibung verbrauchten Einheiten.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Wenn die eingegebene Anzahl geleisteter Einheiten größer ist als der Wert der Anlage in Einheiten, betrachtet LN die Anlage als voll ausgeschöpft. Wenn Sie eine Zeile leer lassen, interpretiert LN dies als null verbrauchte Einheiten. Wenn die eingegebene Anzahl geleisteter Einheiten gleich oder größer ist als die aktuelle Anzahl Einheiten für die Anlage, betrachtet LN die Nutzungsdauer in diesem Bewertungsbereich als voll ausgeschöpft. Wenn das nächste Mal Abschreibungen durchgeführt werden, schreibt LN die Anlage nur in diesem Bewertungsbereich komplett ab.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000070" role="manual">Verwenden von Abschreibungsintervallen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000180" role="manual">Verwenden von Abschreibungsmethoden</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000100" role="manual">Abschreiben von Anlagen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam145.anbr">
         <Header>
            <Title>Anlage</Title>
         </Header>
         <FuncDesc>Der Name der Anlage, für die Sie Daten über die geleisteten Einheiten abfragen möchten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam145.aext">
         <Header>
            <Title>Anlagen-Nr.-Ergänzung</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">Anlagennummer und Anlagennummernergänzung</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam100.desc">
         <Header>
            <Title>Anlagen-Nr.-Ergänzung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam145.book">
         <Header>
            <Title>Bewertungsbereich</Title>
         </Header>
         <FuncDesc>Der Bewertungsbereich, in dem Sie Daten über die geleisteten Einheiten erfassen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="previous.units">
         <Header>
            <Title>Geleistete Einheiten</Title>
         </Header>
         <FuncDesc>Gibt die Gesamtzahl der bisher geleisteten Einheiten im zugeordneten <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">Bewertungsbereich</Link> aus dem Programm <Link href="/baanerp/tf/fam/tffam1500m000" role="session">Anlagen (tffam1500m000)</Link> an.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam145.unit">
         <Header>
            <Title>Bezugsdatum für geleistete Einheiten</Title>
         </Header>
         <FuncDesc>Die Anzahl der von Ihnen eingegebenen Einheiten ist die neue kumulative Gesamtsumme von Einheiten, die bis zum aktuellen Datum verbraucht wurden. LN verwendet diesen Wert, um die vorherigen geleisteten Einheiten für die Anlage in allen ihren Bewertungsbereichen zu erfassen. LN erfasst auch das <GUIRef href="/baanerp/tf/fam/tffam1145s000#tffam145.date" role="manual">Erfassungsdatum</GUIRef>. Wenn Sie zum Beispiel die Zahl der geleisteten Einheiten von 10500 auf 10750 erhöhen möchten, müssen Sie 10750 (und nicht 250) als neue Einheiten eingeben. LN überschreibt dann den vorhergehenden Wert.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam145.date">
         <Header>
            <Title>Erfassungsdatum</Title>
         </Header>
         <FuncDesc>Zeigt das letzte Datum an, an dem Einheiten pro Bewertungsbereich erfasst wurden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam145.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>